.insert-block-button {
  opacity: 0; }
  .insert-block-button--no-click {
    pointer-events: none; }
  .insert-block-button:hover,
  .edge__hovering-area:hover ~ .insert-block-button,
  .edge__data.chooser-attached ~ .insert-block-button {
    opacity: 1; }
  .insert-block-button__button {
    height: 100%;
    width: 100%;
    padding: 0;
    background-color: var(--content-color-link);
    border: none;
    border-radius: 50%; }

